Skip to content
Start here

Removes a tag from an event

cloudforce_one.threat_events.event_tags.delete(strevent_id, EventTagDeleteParams**kwargs) -> EventTagDeleteResponse
DELETE/accounts/{account_id}/cloudforce-one/events/event_tag/{event_id}

Removes a tag from an event

Security

API Token

The preferred authorization scheme for interacting with the Cloudflare API. Create a token.

Example:Authorization: Bearer Sn3lZJTBX6kkg7OdcBUAxOO963GEIyGQqnFTOFYY
Accepted Permissions (at least one required)
Cloudforce One Write
ParametersExpand Collapse
account_id: str

Account ID.

event_id: str

Event UUID.

ReturnsExpand Collapse
class EventTagDeleteResponse:
success: bool

Removes a tag from an event

import os
from cloudflare import Cloudflare

client = Cloudflare(
    api_token=os.environ.get("CLOUDFLARE_API_TOKEN"),  # This is the default and can be omitted
)
event_tag = client.cloudforce_one.threat_events.event_tags.delete(
    event_id="event_id",
    account_id="account_id",
)
print(event_tag.success)
{
  "result": {
    "success": true
  },
  "success": true
}
Returns Examples
{
  "result": {
    "success": true
  },
  "success": true
}